#noscript{
    background-color:#CC0000;
    padding:10px;
    font-size:20px;
    color:#FFFFFF;
    text-align:center;
    width:100%;
    position:absolute;
    top:0px;
    left:0px;
}

@font-face {
    font-family: 'ralewaybold';
    src: url('../images/fonts/raleway-bold-webfont.woff2') format('woff2'),
        url('../images/fonts/raleway-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewayextrabold';
    src: url('../images/fonts/raleway-extrabold-webfont.woff2') format('woff2'),
        url('../images/fonts/raleway-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewaylight';
    src: url('../images/fonts/raleway-light-webfont.woff2') format('woff2'),
        url('../images/fonts/raleway-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewaymedium';
    src: url('../images/fonts/raleway-medium-webfont.woff2') format('woff2'),
        url('../images/fonts/raleway-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html,body{
    font-family: 'ralewaylight';
    font-size:16px;
    color: #3b3b3e;
}

#top{
    background: #ffffff;
    border-top: 10px solid #909094;
    padding: 10px 0px;
}

p{
    line-height: 30px;
}

a{
    color: #6d6d6f;
}

a:hover{
    color: #6d6d6f;
}

#logo{

}

#search-box{
    padding-top: 5px; 
}

#middle{
    margin-top:20px;
    margin-bottom: 20px;
}

#footer{
    background-color: #98989a;
    color: #ffffff;
    padding: 15px 0px;
}

#footer .module-box{
    margin: 0px;
    padding: 0px;
}

#footer b, #footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6{
    color: #ffffff;
    font-family: 'ralewaybold';
}

#footer a{
    color: #ffffff;
}

#footer a:hover{
    color: #ffffff;
    text-decoration: underline;
}

.homepage-tiles{
    overflow: hidden;
    padding: 50px 48px;
    margin-bottom: 15px;
}

.homepage-tiles a{
    font-size: 28px;
    height: 55px;
    line-height: 28px;
    color:#ffffff;
    width: 100%;
    overflow: hidden;
    float: left;
    text-align: center;
}

.box-inner{
    text-align:left;
}

.topBanner{
    text-align: center;
    width: 100%;
    float: left;
    margin-bottom: 10px;
}

#capcha div{
    float: left;
}

#slideshow {}

b, strong{
    -moz-osx-font-smoothing: grayscale;
    font-family: 'ralewaybold';
    color: #4d4f4f;
}

h1,h2,h3,h4,h5,h6 {
    -moz-osx-font-smoothing: grayscale;
    font-family: 'ralewaybold';
    color: #4d4f4f;
    text-transform: uppercase;
}

h3{
    color:#01aced;
}

h4{
    border:1px solid #000000;
    padding: 10px 30px;
    text-align: center;
    margin: 10px 0px 0px 0px;
    width: 100%;
    font-family: 'ralewaylight';
}

/* -------------------- */
/*       MAIN MENU      */
/* -------------------- */

#mainMenu{
    position: relative;
    z-index: 1000;
}

#mainMenu ul{
    margin:0;
    padding:0;
    list-style:none;
}

#mainMenu li{
    position:relative;
    margin:0;
    padding:0;
    text-decoration:none;
    display: inline-block;
    color: #6d6d6f;
    white-space:nowrap;
}

#mainMenu li ul{
    display:none;
    position:absolute;
    top:30px;
    left:0;
}

#mainMenu li ul li{
    width:100%;
    float:left;
    clear:both;
    background-color: #ffffff;
    color: #6d6d6f;
}

#mainMenu li ul li a{
    color: #01aced;
    padding:0px 10px;
}

#mainMenu li:hover ul, #mainMenu li.over ul { display: block; }

#mainMenu li:hover, #mainMenu li.over {
    color:#01aced;
    font-family: 'ralewaybold';
}


#mainMenu a{
    padding:0px 10px;
    line-height: 30px;
    color: #6d6d6f;
    text-decoration:none;
    display:block;
    font-family: 'ralewaymedium';
}

#mainMenu a:hover{
    color:#01aced;
    font-family: 'ralewaybold';
}

#mainMenu li.lastMenu{
    border-right:none;
}

#mainMenu li.activeMenu a{
    color:#01aced;
    font-family: 'ralewaybold';
}

#mainMenu li ul li{
    border-right:none;
}


/* ------------------- */
/*       MODULES       */
/* ------------------- */
.module-box{
    float: left;
    width:100%;    
    padding:15px 0px;
    margin-bottom: 15px;
}

.module-box h1,.module-box h2,.module-box h3,.module-box h4,.module-box h5,.module-box h6,.module-box b{
    //font-family: 'ralewaylight';    
}

.homepage-tiles-module-box{
    padding: 0px;
}

.notice-board-list{
    margin: 15px 0px;
    padding: 0px;
}

.notice-board-list li{
    list-style: none;
    border-bottom: 1px solid #000000;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.notice-board-date{
    font-family: 'ralewaymedium';
    margin-right: 15px;
}

.notice-board-list a{
    font-family: 'ralewaybold';
    color: #3b3b3e;
}

/* ------------------- */
/*       SEARCH        */
/* ------------------- */
.search-hightlight{
    background-color:#FFFF00;
}

/* ------------------- */
/*    SOCIAL LINKS     */
/* ------------------- */

#social-links{
    font-size: 18px;
}
#social-links a{}
.fa{
    transition: color 0.4s;
}
.fa-facebook, .fa-twitter, .fa-instagram, .fa-linked-in, .fa-google-plus, .fa-pinterest, .fa-youtube{
    color: #FFF;
}
.fa-facebook:hover{
    color: #3b5998;
}
.fa-twitter:hover{
    color: #55acee;
}
.fa-instagram:hover{
    color: #bc2a8d;
}
.fa-linked-in:hover{
    color: #007bb5;
}
.fa-google-plus:hover{
    color: #dd4b39;
}
.fa-pinterest:hover{
    color: #cb2027;
}
.fa-youtube:hover{
    color: #bb0000;
}

/* ------------------- */
/*        FORM         */
/* ------------------- */
.form-table{
    width:80%;
}

.textfield-large{
    width:100%;
}

.textarea-large{
    width:100%;
    height:400px;
}

.required-field{

}

.required-field-highlight{
    background-color: #f8bdb6;
}

.login-reminder{
    margin:  0px 0px 20px 0px;
    padding: 10px 15px;
    background: #E5E5E5;
    border-left: 10px solid #428bca;
}

.block-box{
    margin:  0px 0px 15px 0px;
    padding: 10px;
    border: 1px solid #eeeeee;
    background: #f5f5f5;
}

input.button{
    border: solid 1px #CCCCCC;
    background: #CCCCCC url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    padding:0px 10px;
    line-height: 25px;
    height:25px;
    cursor: pointer;
}

input.button:hover, input.over{
    background: #AAAAAA url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #999999), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #999999 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
}

#login-username, #login-password{
    width:150px;
}

#easy_zoom{
    width:330px;
    height: 100%;
    border:3px solid #336699;
    background:#ffffff;
    color:#333333;
    position:absolute;
    top:0px;
    left:260px;
    overflow:hidden;
    -moz-box-shadow:0 0 10px #555;
    -webkit-box-shadow:0 0 10px #555;
    box-shadow:0 0 10px #555;
    /* vertical and horizontal alignment used for preloader text */
    line-height:400px;
    text-align:center;
}

#webpage-gallery-box{
    float: left;
    width: 100%;
    margin: 20px 0px;    
}

.webpage-gallery-container{    
    text-align: center;
    margin-bottom: 15px;
}

.webpage-photo-box-inner{
    height: 100%;
    overflow: hidden;
    border:1px solid #CCCCCC;
}

/* ------------------- */
/*      PAGINATION     */
/* ------------------- */

.items-per-page-box{
    float:left;
}

.pagination{
    width: 100%;
}

#pagination-details{
    float: right;
}

#pagination-details ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#pagination-details li{
    float: left;
    padding: 5px 10px;
    border: 1px solid #eeeeee;
    margin: 10px 5px;
}

.breadcrumb{
    font-size: 12px;
    padding:0px;
    background-color: transparent;
    margin-bottom: 10px;
}

.breadcrumb a{
    color: #999999;
}

.formSecurityValidation{
    display: none;
}

.box-featured-product-item{
    margin:0px 5px 5px 0px;
    padding:5px;
}



.white-popup {
    position: relative;
    background: #ffffff;
    padding: 15px;
    width:auto;
    max-width: 800px;
    margin: 15px auto;
}

.white-popup h3{
    margin: 0px 0px 10px 0px;
    padding: 0px;
}

.white-popup-inner{
    max-height: 800px;
    overflow: scroll;
}

.online-store-eway-overlay{
    background: #000000;
    color:#d9ebe3;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    position: fixed;
    top:0px;
    left: 0px;
    z-index: 100000;
    width: 100%;
    height: 100%;
    filter: alpha(opacity=80);
    opacity: 0.8;
    display: none;
}

.online-store-eway-overlay img{
    margin: auto;
    margin-top: 25%;
}

.open-close{
    width: auto;
    float: right;
    color:#01aced;
    font-family: 'ralewaybold';
    font-size: 18px;
    text-align: center;
}

.navbar{
    min-height: 100%;
    margin: 0px;
}

.navbar-toggle{
    padding: 0px;
    margin: 0px;
}

#mobile-menu{
    text-transform: uppercase;
    cursor: pointer;
    float: right;
    padding-bottom: 15px;
}

.icon-bar-box{
    float: right;
    margin: 3px 5px;
}

.icon-bar{
    background: #6d6d6f;
}

.map{
    width: 100%;
    max-height: 650px;
    float: left;
    overflow: hidden;
}

@media(max-width:1199px){
    .open-close{
        width: 100%;
        text-align: center;
    }

    #mainMenu a{
        padding: 0px 7px;
    }

    .navbar{
        min-height: 100%;
        margin: 0px 0px 10px 0px;
    }
}

@media(max-width:767px){
    #mainMenu{
        margin-bottom: 15px;
        padding-top: 15px;
        border-top:1px solid #6d6d6f;
    }

    #mainMenu li{
        width: 100%;
    }

    #mainMenu li ul{
        position:relative;
        top:0px;
        left:0;
    }

    .navbar{
        margin: 10px 0px 0px 0px;
    }
}
